Bug 101312 - Glimmer install script cannnot find pyGTK headers
Glimmer install script cannnot find pyGTK headers
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: pygtk2 (Show other bugs)
9
i686 Linux
high Severity high
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-30 16:16 EDT by Earl Eiland
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-09 18:44:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of attempt to run glimmer after installing from rpm (55.07 KB, image/jpeg)
2003-08-05 17:46 EDT, Earl Eiland
no flags Details

  None (edit)
Description Earl Eiland 2003-07-30 16:16:50 EDT
Description of problem:
Glimmer configure script terminates with the error " pyGTK headers not installed"

Version-Release number of selected component (if applicable):


How reproducible:

every time
Steps to Reproduce:
1.cd to glimmer directory
2.type "./configure"
3.
    
Actual results:
script terminates with the above error message

Expected results:
normal termination

Additional info:
Comment 1 Matt Wilson 2003-07-31 13:44:55 EDT
do you have pygtk2-devel installed?
Comment 2 Earl Eiland 2003-07-31 16:53:20 EDT
Yes.  Installed using the RPM that comes with RH9.  This problem occurred when I
switched to RH9 and re-installed my software.  Glimmer installed without a hitch
on RH7.2
Comment 3 Matt Wilson 2003-08-01 11:21:43 EDT
glimmer-1.2.1 from glimmer.sf.net works here.
Comment 4 Earl Eiland 2003-08-05 17:46:28 EDT
Created attachment 93416 [details]
screenshot of attempt to run glimmer after installing from rpm

I had been trying to install glimmer from the tarball.	This time I installed
using glimmer-1.2.1-1.i386.rpm.  The attached shows the list of errors reported
when I tried to run glimmer from the command line.

It may work for you, but it sho 'nuff ain't workin' ova hea!
Comment 5 Matt Wilson 2003-10-09 18:44:19 EDT
glimmer needs to be ported to GTK+ 2.0

Note You need to log in before you can comment on or make changes to this bug.